.reviews
  &__slide
    +before()
      mask(quote, common)
      position absolute
      top var(--gap)
      left var(--gap)
      z-index -1
      width 86px
      height 61px
      background-color var(--color-mark-light)
      opacity .3
      +media(s)
        width 119px
        height 85px
      +media(m)
        width 140px
        height 99px
  &__item
    padding var(--gap)
    border 1px solid var(--color-mark-dark)
    border-radius var(--border-radius-m)
  &__header 
    display flex
    justify-content space-between
    margin-bottom var(--base-padding)
    color var(--color-mark-dark)
  &__name
    font-weight 500
